SciQLOP - User story #1337
Epic story # 1175 (In Progress): Export de données

Export de données de catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Gilobal

Description
L'utilisateur peut exporter une sélection du classeur des catalogues via son menu contextuel

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 219 to 6

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 6 to 5

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
